# Generated by Django 3.2.4 on 2021-08-03 10:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('administrators', '0006_alter_apartment_apartment_number'),
        ('owner', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='readindex',
            name='counter',
        ),
        migrations.AddField(
            model_name='readindex',
            name='apartment',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='administrators.apartment'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='readindex',
            name='tip_counter',
            field=models.CharField(choices=[('Apa Rece', 'Apa Rece'), ('Apa Calda', 'Apa Calda'), ('Curent Electric', 'Curent Electric')], default=1, max_length=100),
            preserve_default=False,
        ),
    ]
